tigase.jaxmpp.core.client.xmpp.modules.workgroup

## Interface WorkgroupAgentModule.OfferReceivedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    WorkgroupAgentModule

      public static interface WorkgroupAgentModule.OfferReceivedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `WorkgroupAgentModule.OfferReceivedHandler.OfferReceivedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onOfferReceived(SessionObject sessionObject, JID userJID, JID workgroupJID, long timeout)`

- - ### Method Detail

    - #### onOfferReceived

          void onOfferReceived(SessionObject sessionObject,
                               JID userJID,
                               JID workgroupJID,
                               long timeout)

Copyright © 2006–2020 Tigase. All rights reserved.